Body {
	background-image: url(../images/bg1.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	background-color: #fcd37b;
	margin: 0;
	padding: 0;
}
#outwrapper {
	width: 960px;
	margin: auto;
	padding: auto;
}
#header {
	background-color: #ffffff;
	width: 960px;
	height: 67px;
	margin-top: 15px;
	text-align: center;
	padding: 0;
}
#bannerPics {
	background-color: #2a526c;
	width: 960px;
	height: 131px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	clear: both;	
}
#contentContainer {
	background-color: #ffffff;
	width: 960px;
	padding-bottom: 10px;
	float: left;
}
#body {
	width: 655px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 0;
	padding: 0;
	float: left;
}
#sidebar {
	width: 256px;
	margin-top: 15px;
	margin-bottom: 0;
	margin-left: 5px;
	margin-right: 15px;
	padding: 0;
	float: right;
}
#sidebarItem {
	padding-bottom: 5px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 10px;	
	margin-bottom: 0;
}
#bottom {
	background-color: #2a526c; 
	width: 960px;
	height: 30px;
	margin: 0;
	padding-top: 10px;
	float: left;
}
#creditArea {
	width: 960px;
	height: auto;
	clear: both;
	text-align: center;	
	padding-top: 8px;
	padding-bottom: 15px;
	margin: 0;
}




/* content formating */

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 1.6em;
}
ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underlined;
}
li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #40bee7;
	text-decoration: none;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #40bee7;
	text-decoration: none;
	font-weight: normal;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #2a526c;
	text-decoration: underlined;
}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #2a526c;
	text-decoration: underlined;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ff9900;
	text-decoration: underlined;
}
a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #2a526c;
	text-decoration: underlined;
}

.imgRight {
	margin-left: 20px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-top: 5px;	
}
.imgLeft {
	margin-left: 0;
	margin-bottom: 5px;
	margin-right: 20px;
	margin-top: 5px;	
}
#center {
	text-align: center;
}




/* Footer formating */

p.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	margin: 0;
	padding: 0;
}
.footerLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
a.footerLinks:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underlined;
}
a.footerLinks:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underlined;
}
a.footerLinks:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #E8E8AC;
	text-decoration: underlined;
}
a.footerLinks:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underlined;
}



/* Credit area formating */

.thenet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #264e68;
}
a.thenet:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #264e68;
}
a.thenet:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #264e68;
}
a.thenet:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #264e68;
}
a.thenet:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #264e68;
}



